This repository has been archived by the owner. It is now read-only.
Permalink
Fetching contributors…
Cannot retrieve contributors at this time
396 lines (387 sloc) 9.79 KB
GIT
remote: https://github.com/fastlane/TaskQueue
revision: 5b3f459be5c451cc9ab25f6819d2eeb67be5e56d
specs:
taskqueue (0.0.0)
GIT
remote: https://github.com/fastlane/fastfile-parser
revision: 231cb18ea44974cffe9502fbfb7b42ebf7d25bc5
specs:
fastfile-parser (0.0.0)
parser (>= 2.4.0.2, < 2.5.0.0)
unparser (>= 0.2.6, < 1.0.0)
GIT
remote: https://github.com/fastlane/fastlane
revision: 99ad76701a3b0839419107c297a1ca5fa1fff0bd
specs:
fastlane (2.98.0)
CFPropertyList (>= 2.3, < 4.0.0)
addressable (>= 2.3, < 3.0.0)
babosa (>= 1.0.2, < 2.0.0)
bundler (>= 1.12.0, < 2.0.0)
colored
commander-fastlane (>= 4.4.6, < 5.0.0)
dotenv (>= 2.1.1, < 3.0.0)
emoji_regex (~> 0.1)
excon (>= 0.45.0, < 1.0.0)
faraday (~> 0.9)
faraday-cookie_jar (~> 0.0.6)
faraday_middleware (~> 0.9)
fastimage (>= 2.1.0, < 3.0.0)
gh_inspector (>= 1.1.2, < 2.0.0)
google-api-client (>= 0.21.2, < 0.22.0)
highline (>= 1.7.2, < 2.0.0)
json (< 3.0.0)
mini_magick (~> 4.5.1)
multi_json
multi_xml (~> 0.5)
multipart-post (~> 2.0.0)
plist (>= 3.1.0, < 4.0.0)
public_suffix (~> 2.0.0)
rubyzip (>= 1.2.1, < 2.0.0)
security (= 0.1.3)
simctl (~> 1.6.3)
slack-notifier (>= 2.0.0, < 3.0.0)
terminal-notifier (>= 1.6.2, < 2.0.0)
terminal-table (>= 1.4.5, < 2.0.0)
tty-screen (>= 0.6.3, < 1.0.0)
tty-spinner (>= 0.8.0, < 1.0.0)
word_wrap (~> 1.0.0)
xcodeproj (>= 1.5.7, < 2.0.0)
xcpretty (~> 0.2.8)
xcpretty-travis-formatter (>= 0.0.3)
GIT
remote: https://github.com/fastlane/ruby-git
revision: fcbf92632e47c8a4a57061877c839a805c07cd54
specs:
git (1.4.0)
GIT
remote: https://github.com/krausefx/google-cloud-ruby
revision: aa500d5afab2631e21d690e6c76e982845ada179
branch: patch-1
specs:
google-cloud-core (1.2.0)
google-cloud-env (~> 1.0)
google-cloud-env (1.0.1)
faraday (~> 0.11)
google-cloud-storage (1.12.0)
digest-crc (~> 0.4)
google-api-client (~> 0.19)
google-cloud-core (~> 1.2)
googleauth (~> 0.6.2)
GEM
remote: https://rubygems.org/
specs:
CFPropertyList (3.0.0)
abstract_type (0.0.7)
activesupport (5.2.0)
concurrent-ruby (~> 1.0, >= 1.0.2)
i18n (>= 0.7, < 2)
minitest (~> 5.1)
tzinfo (~> 1.1)
adamantium (0.2.0)
ice_nine (~> 0.11.0)
memoizable (~> 0.4.0)
addressable (2.5.2)
public_suffix (>= 2.0.2, < 4.0)
ast (2.4.0)
atomos (0.1.2)
babosa (1.0.2)
backports (3.11.3)
bcrypt (3.1.12)
byebug (10.0.2)
childprocess (0.9.0)
ffi (~> 1.0, >= 1.0.11)
claide (1.0.2)
coderay (1.1.2)
colored (1.2)
colored2 (3.1.2)
commander-fastlane (4.4.6)
highline (~> 1.7.2)
concord (0.1.5)
adamantium (~> 0.2.0)
equalizer (~> 0.0.9)
concurrent-ruby (1.0.5)
coveralls (0.8.21)
json (>= 1.8, < 3)
simplecov (~> 0.14.1)
term-ansicolor (~> 1.3)
thor (~> 0.19.4)
tins (~> 1.6)
crack (0.4.3)
safe_yaml (~> 1.0.0)
daemons (1.2.6)
declarative (0.0.10)
declarative-option (0.1.0)
diff-lcs (1.3)
digest-crc (0.4.1)
docile (1.1.5)
domain_name (0.5.20180417)
unf (>= 0.0.5, < 1.0.0)
dotenv (2.4.0)
emoji_regex (0.1.1)
equalizer (0.0.11)
equatable (0.5.0)
et-orbi (1.1.2)
tzinfo
eventmachine (1.2.7)
excon (0.62.0)
faraday (0.15.2)
multipart-post (>= 1.2, < 3)
faraday-cookie_jar (0.0.6)
faraday (>= 0.7.4)
http-cookie (~> 1.0.0)
faraday-http-cache (2.0.0)
faraday (~> 0.8)
faraday_middleware (0.12.2)
faraday (>= 0.7.4, < 1.0)
fastimage (2.1.3)
faye-websocket (0.10.7)
eventmachine (>= 0.12.0)
websocket-driver (>= 0.5.1)
ffi (1.9.25)
fugit (1.1.1)
et-orbi (~> 1.1, >= 1.1.1)
raabro (~> 1.1)
gh_inspector (1.1.3)
google-api-client (0.21.2)
addressable (~> 2.5, >= 2.5.1)
googleauth (>= 0.5, < 0.7.0)
httpclient (>= 2.8.1, < 3.0)
mime-types (~> 3.0)
representable (~> 3.0)
retriable (>= 2.0, < 4.0)
google-protobuf (3.6.0)
googleapis-common-protos-types (1.0.1)
google-protobuf (~> 3.0)
googleauth (0.6.2)
faraday (~> 0.12)
jwt (>= 1.4, < 3.0)
logging (~> 2.0)
memoist (~> 0.12)
multi_json (~> 1.11)
os (~> 0.9)
signet (~> 0.7)
grpc (1.13.0)
google-protobuf (~> 3.1)
googleapis-common-protos-types (~> 1.0.0)
grpc-tools (1.12.0)
hashdiff (0.3.7)
highline (1.7.10)
http-cookie (1.0.3)
domain_name (~> 0.5)
httpclient (2.8.3)
i18n (1.0.1)
concurrent-ruby (~> 1.0)
ice_nine (0.11.2)
iniparse (1.4.4)
json (2.1.0)
jwt (2.1.0)
little-plugger (1.1.4)
logging (2.2.2)
little-plugger (~> 1.1)
multi_json (~> 1.10)
memoist (0.16.0)
memoizable (0.4.2)
thread_safe (~> 0.3, >= 0.3.1)
method_source (0.9.0)
micromachine (3.0.0)
mime-types (3.1)
mime-types-data (~> 3.2015)
mime-types-data (3.2016.0521)
mini_magick (4.5.1)
minitest (5.11.3)
multi_json (1.13.1)
multi_xml (0.6.0)
multipart-post (2.0.0)
mustermann (1.0.2)
nanaimo (0.2.5)
naturally (2.2.0)
octokit (4.9.0)
sawyer (~> 0.8.0, >= 0.5.3)
os (0.9.6)
overcommit (0.45.0)
childprocess (~> 0.6, >= 0.6.3)
iniparse (~> 1.4)
parallel (1.12.1)
parser (2.4.0.2)
ast (~> 2.3)
pastel (0.7.2)
equatable (~> 0.5.0)
tty-color (~> 0.4.0)
plist (3.4.0)
powerpack (0.1.2)
procto (0.0.3)
pry (0.11.3)
coderay (~> 1.1.0)
method_source (~> 0.9.0)
pry-byebug (3.6.0)
byebug (~> 10.0)
pry (~> 0.10)
public_suffix (2.0.5)
raabro (1.1.5)
rack (2.0.5)
rack-protection (2.0.3)
rack
rack-test (1.0.0)
rack (>= 1.0, < 3)
rainbow (3.0.0)
rake (12.3.1)
representable (3.0.4)
declarative (< 0.1.0)
declarative-option (< 0.2.0)
uber (< 0.2.0)
retriable (3.1.2)
rouge (2.0.7)
rspec (3.7.0)
rspec-core (~> 3.7.0)
rspec-expectations (~> 3.7.0)
rspec-mocks (~> 3.7.0)
rspec-core (3.7.1)
rspec-support (~> 3.7.0)
rspec-expectations (3.7.0)
diff-lcs (>= 1.2.0, < 2.0)
rspec-support (~> 3.7.0)
rspec-mocks (3.7.0)
diff-lcs (>= 1.2.0, < 2.0)
rspec-support (~> 3.7.0)
rspec-support (3.7.1)
rubocop (0.52.1)
parallel (~> 1.10)
parser (>= 2.4.0.2, < 3.0)
powerpack (~> 0.1)
rainbow (>= 2.2.2, < 4.0)
ruby-progressbar (~> 1.7)
unicode-display_width (~> 1.0, >= 1.0.1)
ruby-progressbar (1.9.0)
rubyzip (1.2.1)
rufus-scheduler (3.5.0)
fugit (~> 1.1, >= 1.1.1)
safe_yaml (1.0.4)
sawyer (0.8.1)
addressable (>= 2.3.5, < 2.6)
faraday (~> 0.8, < 1.0)
security (0.1.3)
signet (0.8.1)
addressable (~> 2.3)
faraday (~> 0.9)
jwt (>= 1.5, < 3.0)
multi_json (~> 1.10)
simctl (1.6.4)
CFPropertyList
naturally
simplecov (0.14.1)
docile (~> 1.1.0)
json (>= 1.8, < 3)
simplecov-html (~> 0.10.0)
simplecov-html (0.10.2)
sinatra (2.0.3)
mustermann (~> 1.0)
rack (~> 2.0)
rack-protection (= 2.0.3)
tilt (~> 2.0)
sinatra-contrib (2.0.3)
activesupport (>= 4.0.0)
backports (>= 2.8.2)
multi_json
mustermann (~> 1.0)
rack-protection (= 2.0.3)
sinatra (= 2.0.3)
tilt (>= 1.3, < 3)
sinatra-flash (0.3.0)
sinatra (>= 1.0.0)
slack-notifier (2.3.2)
term-ansicolor (1.6.0)
tins (~> 1.0)
terminal-notifier (1.8.0)
terminal-table (1.8.0)
unicode-display_width (~> 1.1, >= 1.1.1)
thin (1.7.2)
daemons (~> 1.0, >= 1.0.9)
eventmachine (~> 1.0, >= 1.0.4)
rack (>= 1, < 3)
thor (0.19.4)
thread_safe (0.3.6)
tilt (2.0.8)
timecop (0.9.1)
tins (1.16.3)
tty-color (0.4.2)
tty-command (0.8.1)
pastel (~> 0.7.0)
tty-cursor (0.5.0)
tty-screen (0.6.4)
tty-spinner (0.8.0)
tty-cursor (>= 0.5.0)
tzinfo (1.2.5)
thread_safe (~> 0.1)
uber (0.1.0)
unf (0.1.4)
unf_ext
unf_ext (0.0.7.5)
unicode-display_width (1.4.0)
unparser (0.2.7)
abstract_type (~> 0.0.7)
adamantium (~> 0.2.0)
concord (~> 0.1.5)
diff-lcs (~> 1.3)
equalizer (~> 0.0.9)
parser (>= 2.3.1.2, < 2.6)
procto (~> 0.0.2)
webmock (3.4.2)
addressable (>= 2.3.6)
crack (>= 0.3.2)
hashdiff
websocket-driver (0.7.0)
websocket-extensions (>= 0.1.0)
websocket-extensions (0.1.3)
word_wrap (1.0.0)
xcode-install (2.4.1)
claide (>= 0.9.1, < 1.1.0)
fastlane (>= 2.1.0, < 3.0.0)
xcodeproj (1.5.9)
CFPropertyList (>= 2.3.3, < 4.0)
atomos (~> 0.1.2)
claide (>= 1.0.2, < 2.0)
colored2 (~> 3.1)
nanaimo (~> 0.2.5)
xcpretty (0.2.8)
rouge (~> 2.0.7)
xcpretty-travis-formatter (1.0.0)
xcpretty (~> 0.2, >= 0.0.7)
PLATFORMS
ruby
DEPENDENCIES
bcrypt (>= 3.1.11, < 4.0.0)
bundler (>= 1.16.0, < 2.0.0)
coveralls
dotenv (>= 2.4.0, < 3.0.0)
faraday-http-cache (>= 2.0.0, < 3.0.0)
fastfile-parser!
fastlane!
faye-websocket (>= 0.10.7, < 1.0.0)
git!
google-cloud-storage!
grpc (>= 1.11.0, < 2.0.0)
grpc-tools
jwt (>= 2.1.0, < 3.0.0)
micromachine (>= 3.0.0, < 4.0.0)
octokit (>= 4.8.0, < 5.0.0)
overcommit
pry
pry-byebug
rack-test
rake
rspec
rubocop
rufus-scheduler (>= 3.5.0, < 4.0.0)
sinatra (= 2.0.3)
sinatra-contrib (>= 2.0.3, < 3.0.0)
sinatra-flash
taskqueue!
thin (>= 1.7.2, < 2.0.0)
timecop (>= 0.9.1, < 1.0.0)
tty-command (>= 0.7.0, < 1.0.0)
webmock (>= 3.4.1, < 3.5.0)
xcode-install (>= 2.4.0, < 3.0.0)
BUNDLED WITH
1.16.2